html {
	margin: 0px; padding: 0px;
}

body {
	background: #fff;
	margin: 0px; padding: 0px;
}

table		{ font: 11px verdana, tahoma, arial, sans-serif; color: #7A90A5; border-collapse: collapse; }
p			{ font: 11px verdana, tahoma, arial, sans-serif; color: #7A90A5; line-height: 15px; margin: 0px 0px 18px 0px; }
input		{ height: 20px; font: 11px tahoma, arial, sans-serif; color: #333; }
select		{ height: 20px; font: 11px tahoma, arial, sans-serif; color: #333; }
textarea	{ font: 11px monospace, courier, 'Courier New'; color: #333; }





a		{ color: #7A90A5; text-decoration: none; }
a:visited	{ color: #7A90A5; }
a:hover		{ color: #c30; }


/* h1		{ font: bold 13px arial, tahoma, verdana; color: #54616B; margin: 0px; padding: 2px 20px 0px 8px; text-align: left; height: 20px; background: url('images/h1.gif') no-repeat; } */
h1		{ font: bold 14px verdana, arial, tahoma, sans-serif; color: #00854A; margin: 0px; padding: 2px 20px 0px 8px; text-align: left; height: 20px; }
h2		{ font: bold 13px arial, tahoma, verdana, sans-serif; color: #54616B; margin: 0px; padding: 2px 20px 0px 8px; text-align: left; height: 20px; background: url('images/h2.gif') no-repeat; }
h3		{ font: bold 12px arial, tahoma, verdana, sans-serif; color: #54616B; margin: 0px; padding: 2px 20px 0px 8px; text-align: left; height: 20px; background: url('images/h1.gif') no-repeat; }
/* h3		{ font: bold 12px arial, tahoma, verdana; color: #788D9E; margin: 0px; padding: 2px 20px 0px 8px; text-align: left; height: 20px; background: #fff; border-bottom: 1px solid #788D9E; } */
h4		{ font: bold 12px tahoma, verdana, sans-serif; color: #c00; margin: 0px 0px 5px 0px; padding: 0px; text-align: left; }
.h1		{ font: bold 13px arial, tahoma, verdana, sans-serif; color: #54616B; margin: 0px; padding: 2px 20px 0px 8px; text-align: left; height: 20px; }


ul { margin: 0px 0px 18px 0px; }
li { line-height: 18px; margin: 0px 20px; padding: 0px;}

.albtopline		{ font: 11px arial, tahoma, sans-serif; color: #7E93A1; background: #CAD3D9; height: 17px; line-height: 15px; margin: 0px; padding: 0px; }

.albmenuitem			{ height: 20px; background: #fff url('images/menuitem.gif'); text-align: left; font: bold 11px tahoma, verdana, arial; color: #7A90A5; padding: 0 0 0 8px; cursor: pointer; }
.albmenuitem1			{ height: 20px; background: #ddd url('images/menuitem1.gif'); text-align: left; font: bold 11px tahoma, verdana, arial; color: #4d6378; padding: 0 0 0 8px; cursor: pointer; }
.albsubmenuitem			{ background: #d7dadc url('images/submenuitem.gif'); height: 20px; width: 210px; font: bold 11px tahoma, verdana, arial; color: #4D6378; padding: 0 0 2px 14px; cursor: pointer; }
.albsubmenuitem1		{ background: #b5bec4 url('images/submenuitem1.gif'); height: 20px; width: 210px; font: bold 11px tahoma, verdana, arial; color: #4D6378; padding: 0 0 2px 14px; cursor: pointer; }

.albcontainer			{ width: 616px; margin: 0px 0px 20px 0px; background: #fff; padding: 0px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
.albinnercontainer		{ margin: 8px; padding: 0px; }
.albinnercontainer a	{ color: #7A90A5; text-decoration: underline; }


.subcat				{ font: bold 11px tahoma, arial; color: #333; padding: 0px 10px; }
.subcat a			{ text-decoration: none; color: #333; }
.subcat a:visited	{ color: #333; }
.subcat a:hover		{ color: #c30; }

.bottomlinks 		{ font: 11px tahoma,arial; color: #333; text-align: center; }
.bottomlinks a 		{ text-decoration: none; color: #333; }
.bottomlinks a:visited 	{ text-decoration: none; color: #333; }
.bottomlinks a:hover 	{ text-decoration: underline; color: #c30; }

.insert1		{ border: 1px solid #66c; background: #eef; padding: 5px; }


.brief				{ font:  bold 11px tahoma, arial, verdana; color: #333; }

.price	{ font: 24px arial; color: #c30; }
.price1	{ font: bold 13px tahoma, arial; color: #c30; }
.price2	{ font: bold 11px tahoma, arial; color: #c30; }

.small			{ font: 10px tahoma, arial; color: #666; }
.small a		{ text-decoration: none; color: #669; }
.small a:visited	{ text-decoration: none; color: #669; }
.small a:hover		{ text-decoration: none; color: #966; }

.red	{ color: #c00; }

.tbl_normal	{ border-collapse: collapse; }
.tbl_normal th	{ border-bottom: 1px solid #334; padding: 0px 5px; text-align: left; }
.tbl_normal td	{ border-bottom: 1px solid #ccc; padding: 0px 5px; }

.tbl_cat	{ font: 10px tahoma, arial; color: #666; border-collapse: collapse; border-top: 1px solid #666; border-bottom: 1px solid #666; }
.tbl_cat th	{ border-bottom: 1px solid #666; text-align: left;}
.tbl_cat td	{ border-bottom: 1px solid #666; font: 10px tahoma, arial; }
.tbl_cat .price	{ font: 10px tahoma, arial; font-weight: bold; color: #c00; }
.tbl_cat .pric1	{ font: 24px arial; color: #ff0000; }

.tbl_data	{ font: 10px tahoma, arial; color: #334; border-collapse: collapse; border: 1px solid #344; }
.tbl_data th	{ border-bottom: 1px solid #334; padding: 0px 5px; text-align: left; }
.tbl_data td	{ border-bottom: 1px solid #ccc; padding: 0px 5px; font-size: 11px; }
.tbl_data .hilite { background: #eceff1; cursor: pointer; }
.tbl_data .lolite { background: transparent; cursor: default; }


/* CMS style */

#cms_body	{ margin: 0px; padding: 10px; background: url(images/cms.gif) no-repeat; }
.cms_table	{ font: 11px tahoma, arial; color: #333; }
.cms_title	{ font: bold 13px arial, tahoma, verdana; color: #54616B; margin: 0px; padding: 2px 20px 0px 8px; text-align: left; height: 20px; background: url('images/h1.gif') no-repeat; }
.cms_tool	{ font: 11px tahoma, arial; color: #333; line-height: 20px; text-align: center; height: 22px; padding: 0 20px; border-left: 1px solid #999; border-top: 1px solid #999; border-right: 1px solid #999; float: left; }
.cms_active	{  border-bottom: 1px solid #fff; background: #fff; cursor: default; }
.cms_inactive	{  border-bottom: 1px solid #ccc; background: #eee; cursor: pointer; }
.cms_tab	{ border-left: 1px solid #999; border-bottom: 1px solid #999; border-right: 1px solid #999; float: left; }

